Forum Thread: PSI v3.0.0.7011 wants to replace 64bit program with 32bit version

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
Rassilon PSI v3.0.0.7011 wants to replace 64bit program with 32bit version
Member 2nd Aug, 2013 08:32
Ranking: 4
Posts: 3
User Since: 15th May, 2013
System Score: N/A
Location: RO
Last edited on 2nd Aug, 2013 08:48

Secunia PSI wants to replace my installed 64-bit VLC with the 32-bit version. WHY?

there is no v.2.0.8 published for the 64bit, v2.0.8 is currently only available in 32bit flavors!

screenshot:
https://lh6.googleusercontent.com/-l1qEGEiFKhE/Uft...


P.S. screenshot #2:

https://lh5.googleusercontent.com/-TJtniSdJvac/Uft...

please note that there's no win64 release directory there, only win32

joe schmoe RE: PSI v3.0.0.7011 wants to replace 64bit program with 32bit version
Member 2nd Aug, 2013 09:15
Score: 41
Posts: 144
User Since: 26th Nov 2008
System Score: N/A
Location: US
Last edited on 2nd Aug, 2013 09:20
Maybe because x64 is listed as an experimental version at VLC? You are correct, the x64 version has not been updated yet. Most likely a beta version, so...

http://www.videolan.org/vlc/download-windows.html Scroll down the page to find this listing.

Notification is correct as the newest version is 2.0.8 32-bit and thus is an update for the 32-bit version only. I don't think Secunia yet supports beta or experimental versions yet.

[EDT:] Clarified wording to avoid misunderstandings.

--
XP Pro SP3 P4 3.2 HT 2 GB RAM Avast! 9.0.2018 AIS
Win 7 Home Pro SP1 Pentium D 2.8 3 GB RAM Avast 9.0.2018 AIS
Secunia PSI 2.0.0.3003 XP Pro 32-bit & Win 7 H Pro 64-bit
Was this reply relevant?
+0
-0
This user no longer exists RE: PSI v3.0.0.7011 wants to replace 64bit program with 32bit version
Secunia Official 2nd Aug, 2013 09:20
Last edited on 2nd Aug, 2013 09:23 @Rassilon
The PSI is warning you about your currently installed version of VLC Media Player because it is affected by the vulnerability described in this advisory:
http://secunia.com/advisories/52956

Unfortunately VideoLAN is not yet offering a patched version of VLC Media Player 64 bit. That is also why we are not yet offering auto-updates but instead giving users a link to the VideoLAN website:
http://www.videolan.org/vlc/download-windows.html


This thread has been marked as locked.